body#home {  }
body#subpage {background: #fff;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}

#outerwrap {min-width:320px; max-width:595px; width:100%; margin: 0 auto;}

#header {height:auto;}
#header div#logo {float: none; min-width:115px; width:115px; padding:10px 20px 8px; height:auto; margin:0 auto 0; }
#header div#logo img {width:100%;}


#header #social,
#socialicons {display: none;}
div#smallmenu {position:absolute; top:15px; right:10px; display:block; cursor: pointer; display: inline-block; padding: 0;}

body.subpage div#nav,
body.landing div#nav { display:none;}
body.landing #header,
body.subpage #header {height:auto; }
body.landing #header.mobilemenu,
body.subpage #header.mobilemenu { background:#e47415; border-bottom:2px solid #fff; }

/* Top menu */
div#nav {margin: 0 0; display:none; max-width: 100%; top:87px; width:100% !important; text-align: left; position:absolute;}

/* Homepage layout */
div.video { width:95%; margin:1% 2.5%; }
#c13 > div,
#c13 > ul { margin:0 5%; width:90%; }
#c13 div.topline > div { padding:0 !important; display:block; }

/* Landing pages */
div.landing #border div.csc-frame-indent3366 { width:100%;  margin-bottom:0; }
div.landing #border div.csc-frame-indent3366 p { display:none; }
div.landing #main { margin:5px auto 0; }

/* subpages */
.csc-plugin-multishop_pi1 { padding:10px 0; }

.page_left,
.page_right { width:100%;  }

/* ext */
body div#initialResults ul li { width:32.6%; }
/* recipes*/
/* species */
.tx-seafic-species-list .scroll_viewport { background:none; }
.tx-seafic-species-list .box { width:100%; margin:0 0 10px; padding:0; max-width:100%; }
.tx-seafic-species-list .box > span { width:40%; display:inline-block; vertical-align:middle; }
.tx-seafic-species-list .box .item_name { display:inline-block; text-align: left; font-weight: bold; }
.tx-seafic-species-list .box span canvas { border-radius:10px; max-width: 110px; }
#fish_options #fishlist-search { padding:5px 10px 5px 0; float:right; text-align:right; }
/* news */
div.news-list-item { width:98%; min-height: auto; }
/* shop */
#tx_multishop_pi1_core #product_listing li { width:48%; }

/* Recipes Landing Page*/
.recipes #recipe_results { max-width: 377.5px;}
.recipes #recipe_search { max-width: 370px;}
body.recipes #search_header { width: 100%; box-sizing: border-box; border-radius: 6px 6px 0 0;}
body.recipes .search_section {width: 50%; box-sizing: border-box; text-align: center;}
body.recipes .search_section.bottom_section { float: none; width: 100%; padding: 10px;}
#recipe_results .single_rcp_res { min-height: 185px;}
.recipes .search_section #rcp_search_fish_label,
.recipes .search_section #rcp_search_method_label { padding: 10px 5px;}

#home .csc-plugin-multishop_pi1 h2 a {
  padding: 10px;
}

#c13:after {
  display: table;
  clear: both;
  content: " ";
}

#c13 ul li {
  width: 48%;
  margin: 0 1%;
  float: left;
}

/* Jquery ui overide */

#fish .ui-icon {
  background: transparent !important;
}

#fish .ui-accordion .ui-state-active a,
#fish .ui-accordion .ui-state-active a:link,
#fish .ui-accordion .ui-state-active a:visited {
  color: #fff;
}

#fish .ui-accordion .ui-state-default a,
#fish .ui-accordion .ui-state-default a:link,
#fish .ui-accordion .ui-state-default a:visited {
  color: #fff;
}

#fish .ui-accordion .ui-accordion-header {
  border: none;
    color: #fff;
    background-color: #eb6b24;
    border-radius: 0;
}

#fish .ui-accordion .ui-widget-content {
  border: none;
  background-color: #fff;
  padding: 10px 20px !important;
}

#fish .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  display: none;
}

#fish .ui-accordion .ui-accordion-icons {
  padding: 25px 20px;
}

.news-single-item h1 {
  max-width: 190px;
}

/* youtube plugin */
#c202 > div {
    width: 100%;
}

#home.industrybody .news-latest-item {
  margin: 0 5%;
}

#home.industrybody .news-latest-item .news-list-date {
  width: 61%;
}

.industrybody #c225 {
  top: 105px;
}

#c225 #cse-search-box .searchBox {
  width: 200px;
}

/* media */
#media-section div.csc-frame-frame2 .csc-textpic-imagewrap {
	display:block;
	margin: 0 auto;
	width: 100%;
	text-align:center;
}
#media-section div.csc-frame-frame2 .csc-textpic-text {
	margin-left: 0;
	width:100%;
}
#media-section div.csc-frame-frame2 .align-left {
	width: 65%;
	vertical-align:baseline;
}
#media-section div.csc-frame-frame2 .align-right {
	width:30%;
}

#search-button {
  top: 10px;
  right: 60px;
}

#recipe_results .single_rcp_res a {
  display: block;
  padding: 15px;
  box-sizing: border-box;
}

#recipe_results .single_rcp_res img {
    width: 50%;
    display: inline-block;
    padding-right: 20px;
    box-sizing: border-box;
    vertical-align: middle;
}

#recipe_results .single_rcp_res h3 {
    display: inline-block;
    width: 50%;
    margin-right: -4px;
    vertical-align: middle;
}

#recipe_results .single_rcp_res {
    width: 100%;
    display: block;
    border-radius: 10px;
    margin: 10px auto;
    min-height: auto;
    padding: 0;
}

div.landing #border div.csc-frame-indent3366 {
  padding: 40px 0;
}

.tx-seafic-species-list .box {
  background: #fff url(images/orange-right.png) no-repeat center right;
}

.consumerLink {
    right: 10px;
    top: 50px;
    font-size: 12px;
}

#search-button {
  top: 14px;
  right: 50px;
  left: auto;
}
